Subject: Re: Mark Levedahl's gitk patches

From: Mark Levedahl <[email-masked]>
Date: Mon, 25 Jun 2007 22:41:51 -0400

Johannes Sixt wrote:
> Is there a chance that we get Mark Levedahl's gitk patches into 1.5.3:
>
>   
I found a bug in the highlight patch (the color picker updated the wrong 
panel in the chooser but did set the correct color), and updated the 
tab-stop patch to use a spin control to enforce entry of small integers 
only. As there is possible interest, I am sending the amended series.

Mark